[Twisted-Python] How to uninstall Twisted 2.0?

James Y Knight foom at fuhm.net
Mon Mar 14 18:59:09 EST 2005

On Mar 14, 2005, at 5:10 PM, Daniel Henninger wrote:
> ImportError: You need to have the Twisted Web package installed to use
> twisted.protocols.sux. See http://twistedmatrix.com/projects/web.
> When he went to that url and installed the web package, it still didn't
> work.  I blame stuff on my end, not y'all's code. ;)

The "it still didn't work" error would be the more interesting to see, 
rather than the error message with the solution clearly spelled out in 
it. Or do you mean, "it still gives that error", which would point to 
some sort of installation problem.


More information about the Twisted-Python mailing list